Subject: 26.2; Obsolete vt-control and vt100-led

From: Nicolas Semrau <[email-masked]>
Date: Mon, 30 Sep 2019 18:49:56 +0200

Five years ago, Stefan Monnier asked if vt100-led.el and vt-control.el
could be obsoleted.[1] Since there was no objection at the time (and
the hardware certainly not gaining in popularity since then), I propose
to go through with declaring /lisp/vt-control.el and /lisp/vt100-led.el
obsolete.

[1] https://lists.gnu.org/archive/html/emacs-devel/2014-05/msg00169.html